I would like to know plugin supported redmine version.

Added by masahiro tamura about 5 years ago

In the Github , I found a lot of redmine plugins.
But I do not how to look up supported redmine version those plugins support.
Which file should I see ?

Replies (1)

RE: I would like to know plugin supported redmine version. - Added by Markus Buchner about 5 years ago

Hi,

I am quite new to redmine and ruby but i managed to setup an instance.
I also have the same problem to figure out witch plugin works for which version!!

There should be some pluginlist for redmine 2.x - at least some forum entry where developers can can add there plugins if they are compatible with 2.x

Redmine is great but this Plugin Chaos sucks ...

mfg Max

(1-1/1)